/* BG */
.ld-section-img.product-vive12{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo12.jpg') center no-repeat;background-size:cover;}
.ld-section-img.product-vive25{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo25.jpg') center no-repeat;background-size:cover;}
.ld-section-img.product-vive33{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo33.jpg') center no-repeat;background-size:cover;}
.ld-section-img.product-vive45{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo45.jpg') center no-repeat;background-size:cover;}

@media (min-width: 992px) and (max-width: 1200px) {
.ld-section-img.product-vive12{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo12.jpg') center no-repeat;background-size:cover;}
.ld-section-img.product-vive25{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo25.jpg') center no-repeat;background-size:cover;}
.ld-section-img.product-vive33{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo33.jpg') center no-repeat;background-size:cover;}
.ld-section-img.product-vive45{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo45.jpg') center no-repeat;background-size:cover;}
	
}
@media (min-width: 768px) and (max-width: 991px) {
.ld-section-img.product-vive12{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo12.jpg') center no-repeat;background-size:cover;}
.ld-section-img.product-vive25{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo25.jpg') center no-repeat;background-size:cover;}
.ld-section-img.product-vive33{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo33.jpg') center no-repeat;background-size:cover;}
.ld-section-img.product-vive45{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo45.jpg') center no-repeat;background-size:cover;}

}
@media (max-width: 767px) {
.ld-section-img.product-vive12{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo12.jpg') center no-repeat;background-size:cover;}
.ld-section-img.product-vive25{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo25.jpg') center no-repeat;background-size:cover;}
.ld-section-img.product-vive33{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo33.jpg') center no-repeat;background-size:cover;}
.ld-section-img.product-vive45{background:url('/estaticos/landings/particulares/tarifas-contrato/img/fondo45.jpg') center no-repeat;background-size:cover;}

}



.ld-nav-mobile{background:#003245;}

.ld-nav-desktop-new{padding: 1px 0; background:white;}
.ld-nav-desktop-new .ld-menu{padding:10px 0;}
.ld-nav-desktop-new .ld-nav-desktop-element{padding: 0;text-align:center;}
.ld-nav-desktop-new .ld-nav-desktop-element a{color:#003245;text-decoration:none;}
.ld-nav-desktop-new .ld-nav-desktop-element a:hover, .ld-nav-desktop-new .ld-nav-desktop-new-element a:focus{color:#388200;text-decoration:none;}
.ld-nav-desktop-new .sel{}
.ld-nav-desktop-new .sel > a{color:#51b900; border-bottom:2px solid #51b900;}
.ld-nav-desktop-new .sel > a:hover, .ld-nav-desktop-new .sel > a:focus{text-decoration:none;}
.ld-nav-desktop-new .ld-nav-desktop-element span{font-family: MovistarTextRegular; font-size: 15px;font-weight: bold;}
.ld-nav-desktop-new .ld-logo{text-align:left;max-width:70%;max-height:60px;} 

.ld-section-new .ld-section-content .ld-claim h1 {color:#005b87;}
.ld-section-new .ld-section-content .ld-claim h2 {color:#005b87;}
.ld-section-video .ld-section-content .ld-claim h1 {color:#005b87;}
.ld-section-video .ld-section-content .ld-claim h2 {color:#005b87;line-height: 28px;}
.ld-section-img .ld-section-content .ld-claim h1 {color:#005b87; font: 100 29px 'MovistarHeadlineRegular';}
.ld-section-img .ld-section-content .ld-claim h2 {color:#005b87;line-height: 24px;font-size:24px;}
.ld-section-img .ld-section-content .ld-claim h3 {color:#005b87;margin-top:30px;font: 100 20px 'MovistarTextRegular';}
.ld-section-img .ld-section-content .ld-header-features ul {color:#005b87; font: 100 16px MovistarTextRegular;list-style-type: disc;margin: 15px 0 0 15px;}
.ld-section-img .ld-section-content .ld-header-price{margin-top:10px;}
.ld-section-img .ld-section-content .ld-header-price .ld-product-price{font-family:'MovistarTextRegular';color: #005b87;}
.ld-section-img .ld-section-content .ld-header-price .ld-product-price .ld-product-price-pd{font-size:16px;}
.ld-section-img .ld-section-content .ld-header-price .ld-product-price .ld-product-price-euro{font-size: 70px;line-height: 0.8em;}
.ld-section-img .ld-section-content .ld-header-price .ld-product-price .ld-product-price-cent{font-size: 32px;line-height: 0.9em;}
.ld-section-img .ld-section-content .ld-header-price .ld-product-price .ld-product-price-currency{font-size: 14px;}
.ld-section-img .ld-section-content .ld-header-price .ld-product-price .ld-product-price-iva{font-size: 10px;line-height: 0.5em;}
.ld-section-img .ld-section-content .ld-header-price .ld-product-price .ld-product-price-others{clear:both;}
.ld-section-img .ld-section-content .ld-header-price .ld-product-price .ld-product-price-spec{font-size:14px;display:block;}
.ld-section-img .ld-section-content .ld-header-price .ld-product-price .ld-product-price-btn{}
.ld-section-img .ld-section-content .ld-header-price .ld-others{text-align:center;}
.ld-section-img .ld-section-content .ld-header-condition{margin-top: 40px;color: white;font: 100 14px MovistarTextRegular;}
.ld-section-img .ld-section-content .ld-operadora{width:100px;}
.ld-section-img .ld-section-content .ld-free-call{color: white;font: 100 18px MovistarTextRegular;padding: 10px 0 0 10px;}
.ld-section-img .ld-section-content .ld-free-call a{color: white;font-size:24px;}


/* Section Form */
.ld-section-img .ld-section-content .ld-cta{font-family: MovistarTextRegular;font-size:18px;color: #003245;background: rgba(255,255,255,0.95);;padding: 10px;}
.ld-section-img .ld-section-content .ld-cta .ld-text{}
.ld-section-img .ld-section-content .ld-cta .ld-form-section{margin-top:10px;}
.ld-section-img .ld-section-content .ld-cta .form-group{}
.ld-section-img .ld-section-content .ld-cta .ld-form-group{}
.ld-section-img .ld-section-content .ld-cta .ld-form-group span{font: 100 14px 'MovistarTextRegular';color: #51b900;}
.ld-section-img .ld-section-content .ld-form-group input{width:100%;padding: 2px;font: 100 16px 'MovistarTextRegular';color: black;}
.ld-section-img .ld-section-content .ld-cta .ld-form-group input:focus{}
.ld-section-img .ld-section-content .ld-cta .ld-form-group select{width:100%;padding: 2px;font: 100 16px 'MovistarTextRegular';}
.ld-section-img .ld-section-content .ld-cta .ld-form-group select:focus{}
.ld-section-img .ld-section-content .ld-cta .ld-has-error span{}
.ld-section-img .ld-section-content .ld-cta .ld-has-error input{}
.ld-section-img .ld-section-content .ld-cta .ld-has-error input:focus{}
.ld-section-img .ld-section-content .ld-cta .ld-agree{}
.ld-section-img .ld-section-content .ld-cta .ld-agree input{display:inline;width:auto;}
.ld-section-img .ld-section-content .ld-cta .ld-agree > span{font: 100 14px 'Arial';color: #003245;}
.ld-section-img .ld-section-content .ld-cta .ld-agree a{color:rgb(111, 228, 219);}
.ld-section-img .ld-section-content .ld-cta .ld-agree a:hover, .ld-section-content .ld-form-section .ld-agree a:focus{color:rgb(111, 228, 219);}
.ld-section-img .ld-section-content .ld-cta .ld-agree > div > span{font: 100 14px 'MovistarTextRegular';color: #51b900;}
.ld-section-img .ld-section-content .ld-cta .sc-btn-c2c{width:100%;border:none;}
.ld-section-img .ld-section-content .ld-cta .sc-btn-c2c:hover, .ld-section .ld-section-content .ld-form-section .sc-btn-c2c:focus{border:none;}
.ld-section-img .ld-section-content .ld-cta .ld-form-loader{text-align:center;}
.ld-section-img .ld-section-content .ld-cta .ld-form-loader span{display: block;color: #003245;}
.ld-section-img .ld-section-content .ld-cta .ld-form-ok{text-align:center;}
.ld-section-img .ld-section-content .ld-cta .ld-form-ok span{display: block;color:#51b900;}
.ld-section-img .ld-section-content .ld-cta .ld-form-ko{text-align:center;}
.ld-section-img .ld-section-content .ld-cta .ld-form-ko span{display: block;color:#F08746;}
.ld-section-img .ld-section-content .ld-cta .ld-form-ko a{text-decoration:underline;color:#F08746;}
.ld-section-img .ld-section-content .ld-cta .ld-form-on span{color: white;}
.ld-section-img .ld-section-content .ld-cta .ld-form-off span{color: white;}
.ld-section-img .ld-section-content .ld-cta .ld-form-img img{width:35%;}


.ld-section-video {position: relative;background-size: cover;background-position: 50% 50%;height: 520px;z-index: 0;overflow:hidden;}/*OJO SIZE*/ 
.ld-section-video .ld-section-vol {margin-top:40px;}
.ld-section-video .ld-section-vol a{color:rgba(255,255,255,1);text-decoration:none;font-size: 40px;}
.ld-section-video .ld-section-vol a:hover, .ld-section-video .ld-section-vol a:focus{color:rgba(255,255,255,0.8);text-decoration:none;}
.ld-section-video .ld-section-content {margin-top:100px;}
.ld-section-video video {-webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);position: absolute; top: 50%;left: 50%;
    min-width: 100%;min-height: 100%;width: auto;height: auto;z-index: -100;}
#vol-on{display:block;}
#vol-off{display:none;}

.ld-section-img{height:520px;}/*OJO SIZE*/
.ld-section-img .ld-section-content {padding:50px 0 370px 0;}/*OJO SIZE*/

.ld-section .ld-section-content .ld-form-section{background:#015B87;}

.ld-section-new{padding:50px 0;border-top: 2px solid #DADADA;background: #fff;}
.ld-section-new .ld-section-content{font-family: MovistarTextRegular;color:#515559;}
.ld-section-new .ld-section-content .ld-section-claim{font-size:30px; color:#005b87;}
.ld-section-new .ld-section-content .ld-section-claim h3 {font-size:30px; color:#005b87;}
.ld-section-new .ld-section-content .ld-section-info{margin:60px 0;}
.ld-section-new .ld-section-content .ld-info-headline{font-size:26px;}
.ld-section-new .ld-section-content .ld-info-content{font-family: Arial;font-size:16px;}
.ld-section-new .ld-section-content .ld-info-content .ld-info-list{margin-top:30px;list-style-type:circle;}
.ld-section-new .ld-section-content .ld-info-content .ld-info-list li{margin:10px 0;}
.ld-section-new .ld-section-content .ld-section-info-notfirst{margin: 100px -15px 100px -15px;}
.ld-section-new .ld-section-content .ld-section-info-last{margin-bottom:60px !important;}
.ld-section-new .ld-section-content .ld-icon{font-size:60px;text-align:center;}

.ld-section-new .ld-section-content .ld-product-price{font-family:'MovistarTextRegular';color: #005b87;}
.ld-section-new .ld-section-content .ld-product-price .ld-product-price-pd{font-size:16px;}
.ld-section-new .ld-section-content .ld-product-price .ld-product-price-euro{font-size: 70px;line-height: 0.8em;}
.ld-section-new .ld-section-content .ld-product-price .ld-product-price-cent{font-size: 32px;line-height: 0.9em;}
.ld-section-new .ld-section-content .ld-product-price .ld-product-price-currency{font-size: 14px;}
.ld-section-new .ld-section-content .ld-product-price .ld-product-price-iva{font-size: 10px;line-height: 0.5em;}
.ld-section-new .ld-section-content .ld-product-price .ld-product-price-others{clear:both;}
.ld-section-new .ld-section-content .ld-product-price .ld-product-price-spec{font-size:14px;display:block;}
.ld-section-new .ld-section-content .ld-product-price .ld-product-price-btn{}
.ld-section-new .ld-section-content .ld-others{text-align:center;}

.ld-section-series{padding:20px 0;background:url('/estaticos/landings/particulares/movistar-tv/img-new/bg-series.jpg') center no-repeat; background-size:cover;}
.ld-section-new .ld-section-content .ld-series-info{font-family: GothamBook;color: #fff;margin-left:10px;font-size:17px;text-transform:uppercase;}
.ld-section-new .ld-section-content .ld-series-price{font-family: GothamBook;color: #fff;margin-left:10px;}
.ld-section-new .ld-section-content .ld-series-price-pd{font-family: GothamBook;color: #fff;font-size:14px;text-transform:uppercase;}
.ld-section-new .ld-section-content .ld-btn-series{margin-left:10px;}
.ld-section-new .ld-section-content .ld-btn-series > a{padding: 10px 60px;border-radius: 5px;}
.ld-section-new .ld-section-content .ld-telefono-series{margin-left:10px;}
.ld-section-new .ld-section-content .ld-telefono-series > a{font-family: GothamBook;color: #fff;font-size: 30px;text-transform: uppercase;text-decoration: none;}

.ld-section-canal1{padding:20px 0;background:url('/estaticos/landings/particulares/movistar-tv/img-new/bg-canal1.jpg') center no-repeat; background-size:cover;}
.ld-section-new .ld-section-content .ld-canal1-info{font-family: MovistarTextRegular;color: #fff;margin-left:10px;font-size:17px;}
.ld-section-new .ld-section-content .ld-canal1-price{font-family: MovistarTextRegular;color: #fff;margin-left:10px;}
.ld-section-new .ld-section-content .ld-canal1-price-pd{font-family: MovistarTextRegular;color: #fff;font-size:14px;text-transform:uppercase;}
.ld-section-new .ld-section-content .ld-btn-canal1{margin-left:10px;}
.ld-section-new .ld-section-content .ld-btn-canal1 > a{padding: 10px 60px;border-radius: 5px;}
.ld-section-new .ld-section-content .ld-telefono-canal1{margin-left:10px;}
.ld-section-new .ld-section-content .ld-telefono-canal1 > a{font-family: MovistarTextRegular;color: #fff;font-size: 30px;text-transform: uppercase;text-decoration: none;}

#ld-fixed-bar{top: 0;min-width: 100%;z-index: 1000;border-bottom: 2px solid #DADADA;}
#ld-fixed-bar .ld-fixed-bar-cta{background: rgba(0,50,69,1);color: white;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-telefono{font-family: MovistarTextRegular;font-size:26px;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-telefono a{color:white; font-size:30px;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-telefono a:hover, .ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-telefono a:focus{color:white;}

/* Section Form */
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta{font-family: MovistarTextRegular;font-size:18px;color:white;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-text{float:left;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-section{float: left;margin-left: 10px;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .form-group{margin:0;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-group{}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-group span{font: 100 14px 'MovistarTextRegular';color: #51b900;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-group input{width:100%;padding: 2px;font: 100 16px 'MovistarTextRegular';color: black;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-group input:focus{}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-group select{width:100%;padding: 2px;font: 100 16px 'MovistarTextRegular';}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-group select:focus{}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-has-error span{}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-has-error input{}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-has-error input:focus{}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-agree{}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-agree input{display:inline;width:auto;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-agree > span{font: 100 14px 'MovistarTextRegular';color: white;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-agree a{color:white;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-agree a:hover, .ld-section-content .ld-form-section .ld-agree a:focus{}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-agree > div > span{font: 100 14px 'MovistarTextRegular';color: #51b900;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .sc-btn-c2c{width:100%;border:none;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .sc-btn-c2c:hover, .ld-section .ld-section-content .ld-form-section .sc-btn-c2c:focus{border:none;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-loader{text-align:center;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-loader span{display: block;color: white;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-ok{text-align:center;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-ok span{display: block;color:#51b900;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-ko{text-align:center;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-ko span{display: block;color:#F08746;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-ko a{text-decoration:underline;color:#F08746;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-on span{color: white;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-off span{color: white;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-form-img img{width:35%;}

#ld-fixed-bar .ld-fixed-bar-acel{padding:10px 0;background: rgba(255,255,255,1);color: black;}
#ld-fixed-bar .ld-fixed-bar-acel .ld-section-content .ld-element{font-family: MovistarTextRegular;font-size:20px;}
#ld-fixed-bar .ld-fixed-bar-acel .ld-section-content .ld-element a{text-transform: uppercase;font-family: MovistarTextRegular;font-size:20px;color:#999999;}
#ld-fixed-bar .ld-fixed-bar-acel .ld-section-content .ld-element a:hover, .ld-fixed-bar .ld-fixed-bar-acel .ld-section-content .ld-element a:hover{color:#545454;text-decoration:none;}
#ld-fixed-bar .ld-fixed-bar-acel .sel-bar{border-bottom:2px solid #0086c3;color:#0086c3 !important;font-weight:bold;}

#ld-alert{position: fixed;right: 0;bottom: 50px;background: #fff;padding: 15px;z-index: 1000;border-radius: 2px;border: 1px solid #0ACABB;}
#ld-alert .ld-alert-title{}
#ld-alert .ld-alert-close{position:absolute;top:0;right:5px;}
#ld-alert .ld-alert-close a{color:#0ACABB;}
#ld-alert .ld-alert-close a:hover, #ld-alert .ld-alert-close a:focus{text-decoration:none;color:#A6DAD6;}
#ld-alert .ld-alert-title h1{font-size:26px;color:#0ACABB;}
#ld-alert .ld-alert-title h2{font: 100 16px 'MovistarTextRegular';}
#ld-alert .ld-alert-content{margin-top:5px;}
#ld-alert .ld-alert-content img{border: none;height: 30px;vertical-align: middle;width: 30px;-webkit-border-radius: 50%;border-radius: 50%;margin-right: 10px;}
#ld-alert .ld-alert-content span{font: 100 14px 'MovistarTextRegular';}


/* Seccion Advantages */
section.section-advantages{background-color: #003245; color: white; padding: 4% 0;}
section.section-advantages h3.ng-binding{color: #24b6ca; font-size: 30px; padding: 0;}
section.section-advantages h4.ng-binding{color: #24b6ca; font-size: 26px; padding: 2% 0;}


.ld-fixed-bar-cta{display:none;}
.movmarket{font-family: MovistarMarket;font-size: 28px;}
.movmarket.morado{color: #9f34af;}
.movmarket.rojo{color: #ec008c;}
.ld-footer{padding:15px;background:#003245;}
#modalVolador{}
#modalVolador .modal-content{background:url('/estaticos/landings/particulares/movistar-tv/img-new/bg-modal.png') no-repeat;background-size: contain;height:350px;}
#modalVolador .modal-body{padding: 60px 20px 0px 20px;}
#modalVolador .modal-body h1{font-size:28px;}
#modalVolador .modal-dialog{margin: 100px auto;}

/* Scrollbar */
::-webkit-scrollbar {width: 10px;background-color: #F5F5F5;} 
::-webkit-scrollbar-track {
   	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	background-color: #000;
	}    
::-webkit-scrollbar-thumb {
	background-color: #FFF;
	background-image: -webkit-gradient(linear,40% 0%,75% 84%,from(#92EDE6),to(#388CAD),color-stop(.6,#0ACABB));}



/* Medias */
/* Large devices */
@media (min-width: 1200px) {    
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta .ld-c2c-express-r{margin-left:20px;}
}
    
/* Medium devices*/    
@media (min-width: 992px) and (max-width: 1200px) {
.ld-btn{padding:5px 10px;}
.ld-section-new .ld-section-content .ld-section-claim{font-size:26px;}
.ld-section-new .ld-section-content .ld-section-info .ld-info-headline{font-size:24px;}
.ld-section-new .ld-section-content .ld-section-info .ld-icon{font-size:50px;}
.ld-section-new{padding:80px 0;}
.ld-section-new .ld-section-content .ld-section-info .ld-section-info-notfirst{margin-top:80px;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-telefono{font-size:22px;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-telefono a{font-size:26px;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta{font-size:22px;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta{font-size:14px;}
.ld-section-series{background:url('/estaticos/landings/particulares/movistar-tv/img-new/bg-series.jpg') 40% no-repeat; background-size:cover;}
.ld-section-canal1{background:url('/estaticos/landings/particulares/movistar-tv/img-new/bg-canal1.jpg') 40% no-repeat; background-size:cover;}
.ld-section-img .ld-section-content .ld-free-call a{font-size:22px;}
.ld-section-img .ld-section-content .ld-claim h2{font-size:22px;line-height: 22px;}
.ld-section-img .ld-section-content .ld-claim h3{font-size:18px;}
}
 
/* Small devices*/
@media (min-width: 768px) and (max-width: 991px) {
.ld-nav-desktop-new .ld-logo{min-width:100%;}
.ld-section-img .ld-section-content {padding: 20px 0 0 0}/*OJO SIZE*/
.ld-section-new .ld-section-content .ld-section-claim{font-size:22px;}
.ld-section-new .ld-section-content .ld-section-info .ld-info-headline{font-size:20px;}
.ld-section-new .ld-section-content .ld-section-info .ld-icon{font-size:45px;}
.ld-section-new{padding:60px 0;}
.ld-section-new .ld-section-content .ld-section-info .ld-section-info-notfirst{margin-top:60px;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-telefono{font-size:16px;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-telefono a{font-size:22px;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta{font-size:18px;}
#ld-fixed-bar .ld-fixed-bar-acel .ld-section-content .ld-chosen{padding-left:0;}
#ld-fixed-bar .ld-fixed-bar-acel .ld-section-content .ld-element a{font-size:16px;}
.visible-device{display:block !important;}
#ld-fixed-bar .ld-fixed-bar-cta .ld-section-content .ld-cta{font-size:14px;}
.ld-section-new .ld-section-content .ld-series-info{font-size:14px;}
.ld-section-new .ld-section-content .ld-series-price-pd{font-size:12px;}
.ld-section-series{background:url('/estaticos/landings/particulares/movistar-tv/img-new/bg-series.jpg') 40% no-repeat; background-size:cover;}
.ld-section-new .ld-section-content .ld-canal1-info{font-size:14px;}
.ld-section-new .ld-section-content .ld-canal1-price-pd{font-size:12px;}
.ld-section-canal1{background:url('/estaticos/landings/particulares/movistar-tv/img-new/bg-canal1.jpg') 40% no-repeat; background-size:cover;}
.ld-section-img .ld-section-content .ld-free-call a{font-size:22px;}
.ld-section-img .ld-section-content .ld-cta .ld-agree > span{font-size:12px;}
.ld-section-img .ld-section-content .ld-claim h2{font-size:22px;line-height: 22px;}
.ld-section-img .ld-section-content .ld-claim h3{font-size:18px;}
#modalVolador .modal-body h1{font-size:24px;}

}
 
/* Extra small devices */
@media (max-width: 767px) {
.ld-section-img .ld-section-content .ld-claim{padding: 15px 0 0 0;}
.ld-section-img .ld-section-content .ld-box-tv{margin: 0 0 0 10px;}
.ld-section .ld-section-content{padding: 0;}
.ld-section {background: #fff;}
.ld-section-img{height:460px;}	
.ld-section-img .ld-section-content{padding:0;}
.ld-section-img .ld-section-content .ld-btn{padding: 5px 15px;}
.ld-section-new{padding:30px 0;}
.ld-section-new .ld-section-content .ld-section-info{margin:30px 0;}
.ld-section-new .ld-section-content .ld-section-info-notfirst{margin: 0 -15px 0 -15px;}
.ld-section-new .ld-section-content .ld-section-info-last{margin-bottom:30px !important;}
.ld-section-new .ld-section-content .ld-section-claim{font-size:26px;}
.ld-section-new .ld-section-content .ld-section-claim h3{font-size:26px;}
.ld-section-new .ld-section-content .ld-info-headline{font-size:22px;}
.ld-section-new .ld-section-content .ld-info-content{font-size:14px;}
.ld-section-new .ld-section-content .ld-promo{max-width:70%;}
.ld-section-new .ld-section-content .ld-others{text-align:left;}
.movmarket{font-size: 24px;}
.visible-device{display:block !important;}
.ld-section-video .ld-section-content .ld-claim h2 {line-height: 18px;}
.ld-section-img .ld-section-content .ld-claim h2 {line-height: 18px;}
.ld-section-series{background:url('/estaticos/landings/particulares/movistar-tv/img-new/bg-series.jpg') no-repeat; background-size:cover;}
.ld-section-new .ld-section-content .ld-series-info{font-size:17px;}
.ld-section-new .ld-section-content .ld-series-price-pd{font-size:14px;}
.ld-section-canal1{background:url('/estaticos/landings/particulares/movistar-tv/img-new/bg-canal1.jpg') no-repeat; background-size:cover;}
.ld-section-new .ld-section-content .ld-canal1-info{font-size:17px;}
.ld-section-new .ld-section-content .ld-canal1-price-pd{font-size:14px;}
.ld-section-img .ld-section-content .ld-claim h2{font-size:18px;}
.ld-section-img .ld-section-content .ld-header-price{margin: 40px 0 0 0;}
#ld-alert{width:100%;bottom: 0;padding: 5px 15px;}
#ld-alert .ld-alert-close a{font-size:22px;}
#ld-alert .ld-alert-title h1{font-size:20px;}
#ld-alert .ld-alert-title h2{font-size: 14px;}
#ld-alert .ld-alert-content{margin-top:0px;}

/* Scrollbar */
::-webkit-scrollbar {width:0;} 
::-webkit-scrollbar-track {}
   
::-webkit-scrollbar-thumb {
  
}

.animate-fadeInLeft{visibility:hidden;}
.animate-fadeInRight{visibility:hidden;}